@import url('s768/model.css');

#header {
  --header-bg: var(--header-bg-none);
  --nav-color: var(--nav-color-dark);
}

#main {
  .banner {
    min-height: 700px;
    background-image: url('../images/model/banner_zw.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    /* background-color: #f0f4f5; */

    display: flex;
    justify-content: center;
    position: relative;
  }

  .video {
    position: absolute;
    top: 23%;

    video {
      width: 1100;
      height: 620px;
    }
  }

  .model {
    min-height: 900px;
    background-image: url('../images/model/zw_bj.jpg');
    background-repeat: no-repeat;
    background-size: auto;

    padding-top: 80px;
    padding-bottom: 50px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .m-label {
      font-size: 36px;
      font-weight: bold;
      margin-bottom: 40px;
      margin-top: 90px;
    }
  }
}
